
/* --------------------------------- [Event/Presentation] ----------------------------------- */

.eventWrapper { margin-left: 50px;}

.collapse {  }

.eventWrapper ul.links {
		margin: 0px auto;
		display: block;
		padding: 0px;
}

/* small links at top of event*/
.links li {
		list-style: none;
		display: inline-block;
}

/*links for */
.links .button {
		-webkit-appearance:none;
		margin-bottom: 1em;
		border-radius: 6px;
}

.links a.button:hover { padding-bottom: 5px!important; }

hr {
		height: 1px;
		padding-bottom: -1px;
		margin: 1.5em 0;
		border: none!important;
		border-top: 1px solid rgb(208, 208, 208);
}

/*headings*/
.eventWrapper h2, .eventWrapper h3  {
		margin-left: -45px;
}

.eventWrapper h2 {
		line-height: 1.4em;
}

.eventWrapper h3 {
		border-bottom: 1px dashed #CCCCCC;
		clear: both;
		height: 1em;
		line-height: 1.342em;
		text-transform: uppercase;
}

.eventWrapper h3 strong, .eventWrapper h2 strong {
		padding: 0 20px 0 0;
		background-color: #F5F5F5;
}

.eventWrapper img { display: none; }

.eventWrapper .read-more {
		float: none!important;
		text-decoration: none;
}
/*read more button to make it looks more clickable and not just a link*/
.eventWrapper .read-more a, .eventWrapper .read-less a {
		background-color: rgb(42, 156, 190);
		color: #fff;
		border-radius:  3px;
		display: inline-block;
		padding: 3px;
}

/*icon for headings generic*/
.eventWrapper span.icon {
		display:inline-block;
		height:40px;
		width:40px;
		vertical-align: middle;
		background: url('../images/bgSpriteEventIcons.png') no-repeat left top;
}


/*specific headings for icons */

.overview h3 span.icon {
		background-position:13px 0px;
		
}

/*Summary*/
.summary h3 span.icon { background-position: -43px -1px; }

/*presentation*/
.presentation h3 span.icon {background-position: -100px 0; width: 43px;}

/*bio*/
.bio span.icon {background-position: -141px 0;}

/*resource*/
.resource h3 span.icon {background-position: -192px 0;}

/*reference - not used much*/
.reference span.icon{background-position: -246px 0;}